/* End custom CSS */

.elementor-17437 .elementor-element.elementor-element-cd9176e {
	--display: flex;
}

.elementor-17437 .elementor-element.elementor-element-d20bec2 {
	--spacer-size: 50px;
}

.elementor-widget-heading .elementor-heading-title {
	font-family: var(--e-global-typography-primary-font-family), Sans-serif;
	font-weight: var(--e-global-typography-primary-font-weight);
	color: var(--e-global-color-primary);
}

.elementor-17437 .elementor-element.elementor-element-0a0e54e {
	text-align: center;
}

.elementor-17437 .elementor-element.elementor-element-0a0e54e .elementor-heading-title {
	font-family: "Roboto", Sans-serif;
	font-weight: 600;
	color: var(--e-global-color-6a0d07c);
}

.elementor-17437 .elementor-element.elementor-element-71f55f72 {
	padding: 0px 0px 40px 0px;
}

.elementor-widget-image-box .elementor-image-box-title {
	font-family: var(--e-global-typography-primary-font-family), Sans-serif;
	font-weight: var(--e-global-typography-primary-font-weight);
	color: var(--e-global-color-primary);
}

.elementor-widget-image-box:has(:hover) .elementor-image-box-title, .elementor-widget-image-box:has(:focus) .elementor-image-box-title {
	color: var(--e-global-color-primary);
}

.elementor-widget-image-box .elementor-image-box-description {
	font-family: var(--e-global-typography-text-font-family), Sans-serif;
	font-weight: var(--e-global-typography-text-font-weight);
	color: var(--e-global-color-text);
}

.elementor-17437 .elementor-element.elementor-element-19f00047 {
	padding: 0px 0px 0px 0px;
}

.elementor-17437 .elementor-element.elementor-element-19f00047 .elementor-image-box-wrapper {
	text-align: center;
}

.elementor-17437 .elementor-element.elementor-element-19f00047.elementor-position-right .elementor-image-box-img {
	margin-left: 12px;
}

.elementor-17437 .elementor-element.elementor-element-19f00047.elementor-position-left .elementor-image-box-img {
	margin-right: 12px;
}

.elementor-17437 .elementor-element.elementor-element-19f00047.elementor-position-top .elementor-image-box-img {
	margin-bottom: 12px;
}

.elementor-17437 .elementor-element.elementor-element-19f00047 .elementor-image-box-wrapper .elementor-image-box-img {
	width: 40%;
}

.elementor-17437 .elementor-element.elementor-element-19f00047 .elementor-image-box-img img {
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #f00;
	border-radius: 100px;
	transition-duration: .3s;
}

.elementor-17437 .elementor-element.elementor-element-19f00047 .elementor-image-box-title {
	font-family: "Roboto", Sans-serif;
	font-weight: 600;
}

.elementor-17437 .elementor-element.elementor-element-13e796f {
	padding: 0px 0px 0px 0px;
}

.elementor-17437 .elementor-element.elementor-element-13e796f .elementor-image-box-wrapper {
	text-align: center;
}

.elementor-17437 .elementor-element.elementor-element-13e796f.elementor-position-right .elementor-image-box-img {
	margin-left: 12px;
}

.elementor-17437 .elementor-element.elementor-element-13e796f.elementor-position-left .elementor-image-box-img {
	margin-right: 12px;
}

.elementor-17437 .elementor-element.elementor-element-13e796f.elementor-position-top .elementor-image-box-img {
	margin-bottom: 12px;
}

.elementor-17437 .elementor-element.elementor-element-13e796f .elementor-image-box-wrapper .elementor-image-box-img {
	width: 40%;
}

.elementor-17437 .elementor-element.elementor-element-13e796f .elementor-image-box-img img {
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #f00;
	border-radius: 100px;
	transition-duration: .3s;
}

.elementor-17437 .elementor-element.elementor-element-13e796f .elementor-image-box-title {
	font-family: "Roboto", Sans-serif;
	font-weight: 600;
}

.elementor-17437 .elementor-element.elementor-element-15bbff83 {
	padding: 0px 0px 0px 0px;
}

.elementor-17437 .elementor-element.elementor-element-15bbff83 .elementor-image-box-wrapper {
	text-align: center;
}

.elementor-17437 .elementor-element.elementor-element-15bbff83.elementor-position-right .elementor-image-box-img {
	margin-left: 12px;
}

.elementor-17437 .elementor-element.elementor-element-15bbff83.elementor-position-left .elementor-image-box-img {
	margin-right: 12px;
}

.elementor-17437 .elementor-element.elementor-element-15bbff83.elementor-position-top .elementor-image-box-img {
	margin-bottom: 12px;
}

.elementor-17437 .elementor-element.elementor-element-15bbff83 .elementor-image-box-wrapper .elementor-image-box-img {
	width: 40%;
}

.elementor-17437 .elementor-element.elementor-element-15bbff83 .elementor-image-box-img img {
	border-style: solid;
	border-width: 1px 1px 1px 1px;
	border-color: #f00;
	border-radius: 100px;
	transition-duration: .3s;
}

.elementor-17437 .elementor-element.elementor-element-15bbff83 .elementor-image-box-title {
	font-family: "Roboto", Sans-serif;
	font-weight: 600;
}

@media (max-width:767px) {
	.elementor-17437 .elementor-element.elementor-element-19f00047 .elementor-image-box-img {
		margin-bottom: 12px;
	}
	
	.elementor-17437 .elementor-element.elementor-element-13e796f .elementor-image-box-img {
		margin-bottom: 12px;
	}
	
	.elementor-17437 .elementor-element.elementor-element-15bbff83 .elementor-image-box-img {
		margin-bottom: 12px;
	}
}

/* Start custom CSS */
.bs-column-left {
	clip-path: polygon(10% 0, 100% 0, 100% 100%, 0 100%, 0 100%);
	height: 400px;
}

.elementor-widget-text-editor {
	margin-bottom: 0 !important;
}

.box-with-shadow {
	margin: 10px;
	padding-top: 45px;
	padding-bottom: 65px;
	padding-left: 20px;
	padding-right: 20px;
	border-radius: 6px;
	box-shadow: 0 2px 10px -2px rgba(0, 0, 0, 20%), 0 2px 15px rgba(0, 0, 0, 0%);
}

.oss-box-shadows {
	box-shadow: rgba(0, 0, 0, 20%) 0px 0px 14px 0px !important;
	transition: all .3s ease;
}

@media screen and (min-width:479px) {
	.oss-box-shadows {
		height: 220px;
	}
}

.oss-box-shadows:hover {
	border: 1px solid red;
	transition: all .3s ease;
}

.elementor-image-box-img {
	text-align: center;
}

.elementor-no-margin {
	margin: 0 !important;
}

.elementor-testimonial__header {
	display: flex;
	flex-direction: column;
	text-align: center;
}

.elementor-testimonial__image {
	margin-left: auto;
	margin-right: auto;
}

.elementor-testimonial__cite {
	margin: 0;
	padding: 2px;
}

.elementor-testimonial__text {
	text-align: center;
}

.elementor-testimonial {
	padding: 20px;
}

.swiper-slide {
	box-shadow: 4px 2px 14px 0px rgba(0, 0, 0, 20%);
	border-color: #eee;
	background: #fff;
	border-radius: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	padding-top: 30px;
	padding-right: 30px;
	padding-bottom: 30px;
	padding-left: 30px;
}

.elementor-widget-reviews .swiper-slide {
	margin-top: 20px;
	margin-bottom: 20px;
}

.elementor-accordion-icon-closed .fa-plus, .elementor-accordion-icon-opened .fa-plus {
	border-radius: 85px;
	padding: 3px;
	color: white;
	background: #c60c30;
	margin-left: -5px;
}

.elementor-accordion-icon-opened .fa-plus {
	transform: rotate(45deg);
}

.elementor-accordion-icon-closed, .elementor-accordion-icon-opened {
	margin-top: -5px;
}

.ywyc-tables {
	box-shadow: 0px 0px 40px 0px rgba(0, 0, 0, 20%) !important;
	border-top: 10px solid #f0f7f9;
}

.hhtgs-item img {
	padding: 20px;
}

.elementor-column .elementor-spacer-inner {
	height: var(--spacer-size);
}

.e-con {
	--container-widget-width: 100%;
}

.e-con-inner > .elementor-widget-spacer, .e-con > .elementor-widget-spacer {
	width: var(--container-widget-width, var(--spacer-size));
	--align-self: var(--container-widget-align-self, initial);
	--flex-shrink: 0;
}

.e-con-inner > .elementor-widget-spacer > .elementor-widget-container, .e-con > .elementor-widget-spacer > .elementor-widget-container {
	height: 100%;
	width: 100%;
}

.e-con-inner > .elementor-widget-spacer > .elementor-widget-container > .elementor-spacer, .e-con > .elementor-widget-spacer > .elementor-widget-container > .elementor-spacer {
	height: 100%;
}

.e-con-inner > .elementor-widget-spacer > .elementor-widget-container > .elementor-spacer > .elementor-spacer-inner, .e-con > .elementor-widget-spacer > .elementor-widget-container > .elementor-spacer > .elementor-spacer-inner {
	height: var(--container-widget-height, var(--spacer-size));
}

.e-con-inner > .elementor-widget-spacer:not(:has(>.elementor-widget-container)) > .elementor-spacer, .e-con > .elementor-widget-spacer:not(:has(>.elementor-widget-container)) > .elementor-spacer {
	height: 100%;
}

.e-con-inner > .elementor-widget-spacer:not(:has(>.elementor-widget-container)) > .elementor-spacer > .elementor-spacer-inner, .e-con > .elementor-widget-spacer:not(:has(>.elementor-widget-container)) > .elementor-spacer > .elementor-spacer-inner {
	height: var(--container-widget-height, var(--spacer-size));
}

.e-con-inner > .elementor-widget-spacer.elementor-widget-empty, .e-con > .elementor-widget-spacer.elementor-widget-empty {
	min-height: 22px;
	min-width: 22px;
	position: relative;
}

.e-con-inner > .elementor-widget-spacer.elementor-widget-empty .elementor-widget-empty-icon, .e-con > .elementor-widget-spacer.elementor-widget-empty .elementor-widget-empty-icon {
	height: 22px;
	inset: 0;
	margin: auto;
	padding: 0;
	position: absolute;
	width: 22px;
}

.elementor-widget-image-box .elementor-image-box-content {
	width: 100%;
}

@media (min-width:768px) {
	.elementor-widget-image-box.elementor-position-left .elementor-image-box-wrapper, .elementor-widget-image-box.elementor-position-right .elementor-image-box-wrapper {
		display: flex;
	}
	
	.elementor-widget-image-box.elementor-position-right .elementor-image-box-wrapper {
		flex-direction: row-reverse;
		text-align: end;
	}
	
	[dir=rtl] .elementor-widget-image-box.elementor-position-right .elementor-image-box-wrapper {
		flex-direction: row;
	}
	
	.elementor-widget-image-box.elementor-position-left .elementor-image-box-wrapper {
		flex-direction: row;
		text-align: start;
	}
	
	[dir=rtl] .elementor-widget-image-box.elementor-position-left .elementor-image-box-wrapper {
		flex-direction: row-reverse;
	}
	
	.elementor-widget-image-box.elementor-position-top .elementor-image-box-img {
		margin: auto;
	}
	
	.elementor-widget-image-box.elementor-vertical-align-top .elementor-image-box-wrapper {
		align-items: flex-start;
	}
	
	.elementor-widget-image-box.elementor-vertical-align-middle .elementor-image-box-wrapper {
		align-items: center;
	}
	
	.elementor-widget-image-box.elementor-vertical-align-bottom .elementor-image-box-wrapper {
		align-items: flex-end;
	}
}

@media (max-width:767px) {
	.elementor-widget-image-box .elementor-image-box-img {
		margin-inline: auto !important;
		margin-bottom: 15px;
	}
}

.elementor-widget-image-box .elementor-image-box-img {
	display: inline-block;
}

.elementor-widget-image-box .elementor-image-box-img img {
	display: block;
	line-height: 0;
}

.elementor-widget-image-box .elementor-image-box-title a {
	color: inherit;
}

.elementor-widget-image-box .elementor-image-box-wrapper {
	text-align: center;
}

.elementor-widget-image-box .elementor-image-box-description {
	margin: 0;
}
